Image-Magick-Thumbnail

Prerequisites

Image-Magick-Thumbnail declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Image::Magick0PerlMagick-6.89-1105.71